
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReportingServices.UI", "ReportingServices.UI\ReportingServices.UI.csproj", "{6CEA25EA-767E-486B-B66E-FE039D6E9951}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReportingServices.Test", "ReportingServices.Test\ReportingServices.Test.csproj", "{9E631987-FBF0-4795-B552-1196718F9EBC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReportingServices.API", "ReportingServices.API\ReportingServices.API.csproj", "{C53BD9A4-EBAF-4C62-9105-F0B01254E72C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReportingServices.Shared", "ReportingServices.Shared\ReportingServices.Shared.csproj", "{0A8FDF86-8BF8-4A3B-9D8B-DBC8DAA35AD5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{E5DEBD84-0237-49D3-B6D7-6F5736174EF6}"
	ProjectSection(SolutionItems) = preProject
		.config\dotnet-tools.json = .config\dotnet-tools.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CEA25EA-767E-486B-B66E-FE039D6E9951}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CEA25EA-767E-486B-B66E-FE039D6E9951}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CEA25EA-767E-486B-B66E-FE039D6E9951}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CEA25EA-767E-486B-B66E-FE039D6E9951}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E631987-FBF0-4795-B552-1196718F9EBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E631987-FBF0-4795-B552-1196718F9EBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E631987-FBF0-4795-B552-1196718F9EBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E631987-FBF0-4795-B552-1196718F9EBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C53BD9A4-EBAF-4C62-9105-F0B01254E72C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C53BD9A4-EBAF-4C62-9105-F0B01254E72C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C53BD9A4-EBAF-4C62-9105-F0B01254E72C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C53BD9A4-EBAF-4C62-9105-F0B01254E72C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A8FDF86-8BF8-4A3B-9D8B-DBC8DAA35AD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A8FDF86-8BF8-4A3B-9D8B-DBC8DAA35AD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A8FDF86-8BF8-4A3B-9D8B-DBC8DAA35AD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A8FDF86-8BF8-4A3B-9D8B-DBC8DAA35AD5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0BFED1A2-D4E4-4EFA-B15C-B641D12E08B2}
	EndGlobalSection
EndGlobal
